## rust-wayland-egl 0.29.4

=== debian/changelog ===
rust-wayland-egl (0.29.4-1) unstable; urgency=medium

  * Package wayland-egl 0.29.4 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 19 Apr 2022 20:24:00 -0400
