=== debian/control ===
Source: rust-wayland-egl
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-wayland-backend-0.1+client-system-dev <!nocheck>,
 librust-wayland-backend-0.1+default-dev <!nocheck>,
 librust-wayland-sys-0.30+default-dev <!nocheck>,
 librust-wayland-sys-0.30+egl-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-egl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-egl
X-Cargo-Crate: wayland-egl
Rules-Requires-Root: no

Package: librust-wayland-egl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wayland-backend-0.1+client-system-dev,
 librust-wayland-backend-0.1+default-dev,
 librust-wayland-sys-0.30+default-dev,
 librust-wayland-sys-0.30+egl-dev
Provides:
 librust-wayland-egl+default-dev (= ${binary:Version}),
 librust-wayland-egl-0-dev (= ${binary:Version}),
 librust-wayland-egl-0+default-dev (= ${binary:Version}),
 librust-wayland-egl-0.30-dev (= ${binary:Version}),
 librust-wayland-egl-0.30+default-dev (= ${binary:Version}),
 librust-wayland-egl-0.30.0-dev (= ${binary:Version}),
 librust-wayland-egl-0.30.0+default-dev (= ${binary:Version})
Description: Bindings to libwayland-egl - Rust source code
 This package contains the source for the Rust wayland-egl crate, packaged by
 debcargo for use with cargo and dh-cargo.
