=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-egl 0.30.0 --all-targets --all-features
Features: test-name=rust-wayland-egl:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-egl 0.30.0 --all-targets
Features: test-name=librust-wayland-egl-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wayland-egl 0.30.0 --all-targets --no-default-features
Features: test-name=librust-wayland-egl-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
