## rust-wayland-egl 0.32.0

=== debian/changelog ===
rust-wayland-egl (0.32.0-2) unstable; urgency=medium

  * Team upload.
  * Package wayland-egl 0.32.0 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 12 Jun 2024 21:55:54 +0000

rust-wayland-egl (0.32.0-1) experimental; urgency=medium

  * Team upload
  * Package wayland-egl 0.32.0 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 23 Apr 2024 09:23:42 -0400
