## rust-wayland-egl 0.32.8

=== debian/changelog ===
rust-wayland-egl (0.32.8-1) unstable; urgency=medium

  * Team upload
  * Package wayland-egl 0.32.8 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 2 Sep 2025 00:37:37 -0400
