=== debian/control ===
Source: rust-wayland-egl
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-wayland-backend-0.3+client-system-dev (>= 0.3.11-~~) <!nocheck>,
 librust-wayland-backend-0.3+default-dev (>= 0.3.11-~~) <!nocheck>,
 librust-wayland-sys-0.31+default-dev (>= 0.31.7-~~) <!nocheck>,
 librust-wayland-sys-0.31+egl-dev (>= 0.31.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-egl]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-egl
Homepage: https://github.com/smithay/wayland-rs
X-Cargo-Crate: wayland-egl
Rules-Requires-Root: no

Package: librust-wayland-egl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wayland-backend-0.3+client-system-dev (>= 0.3.11-~~),
 librust-wayland-backend-0.3+default-dev (>= 0.3.11-~~),
 librust-wayland-sys-0.31+default-dev (>= 0.31.7-~~),
 librust-wayland-sys-0.31+egl-dev (>= 0.31.7-~~)
Provides:
 librust-wayland-egl+default-dev (= ${binary:Version}),
 librust-wayland-egl-0-dev (= ${binary:Version}),
 librust-wayland-egl-0+default-dev (= ${binary:Version}),
 librust-wayland-egl-0.32-dev (= ${binary:Version}),
 librust-wayland-egl-0.32+default-dev (= ${binary:Version}),
 librust-wayland-egl-0.32.8-dev (= ${binary:Version}),
 librust-wayland-egl-0.32.8+default-dev (= ${binary:Version})
Description: Bindings to libwayland-egl - Rust source code
 Source code for Debianized Rust crate "wayland-egl"
